[Pkg-xfce-devel] Bug#342087: xfce4: Xfce4 doesn't support nicely VMware Quick Switch mode (or the other way around)

Eric Lavarde - Debian Bugs bugs.debian.nospam at zorglub.s.bawue.de
Mon Dec 12 14:51:40 UTC 2005

Hi Simon,

> reassign xfwm4 342087
> merge 254521 342087
> tags 342087 help
> thanks
> You already reported this exact bug in the past.
Oh, sorry, I couldn't find it back and thought, I'd just discussed it
"somewhere". But it's still there ;-)

> There won't be any further 4.0.x releases.  Can you try the 4.2.x
> series which is in testing/unstable?
> You can find backports of 4.2.3 to sarge at: http://xfce.corsac.net
> Just add: deb http://xfce.corsac.net sarge main to your
> /etc/apt/sources.list and update and dist-upgrade.
I tried it, I added the same line (also tried replacing sarge with stable),
apt-get update works, but apt-get upgrade doesn't catch the package.
I don't have an /etc/apt/preferences, and /etc/apt/apt.conf contains:
    APT::Default-Release "stable";

I tried the following:
# apt-cache policy xfce4
  Installed: 4.0.5-1
  Candidate: 4.0.5-1
  Version Table:
     4.2.3 0
        500 http://linuxcoe.corp.hp.com testing/main Packages
        500 http://linuxcoe.corp.hp.com unstable/main Packages
        500 http://ftp.de.debian.org unstable/main Packages
     4.2.2 0
        500 http://xfce.corsac.net stable/main Packages
 *** 4.0.5-1 0
        990 http://linuxcoe.corp.hp.com stable/main Packages
        990 http://ftp.de.debian.org stable/main Packages
        100 /var/lib/dpkg/status

Which looks to me like your repository is not recognized as 'stable' by my
apt-get. Any idea on whose end the issue might be?

Thanks, Eric


More information about the Pkg-xfce-devel mailing list